.justify {
	text-align: justify;
}
.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.georgia_18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;	
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
	}
.left {
	text-align: left;
}	
.italic {
	font-style: italic;
}
.size24 {
		font-size: 24px;
		}
.size18 {
		font-size: 18px;
}
.size12 {
	font-size: 12px;
		}
.size9 {
	font-size: 9px;
		}
.size14 {
		font-size: 14px;
}
.size14_Verdana {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.strikethrough {
		text-decoration: line-through;
}
